/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

/*ADA STYLES*/
.ada-label {
    font-size: 0;
    height: 1px;
    overflow: hidden;
    display: inline;
}

.mcb-wrap-inner-4jpvtyf3i,
.mcb-wrap-inner-ct46omsyn {
    justify-content: right;
}

.mcb-section .mcb-wrap .mcb-item-lrpzk83dj .column_attr > p {
    margin: 0 !important; 
}

.search-results #Content,
.mfn-builder-content.mfn-single-product-tmpl-builder {
    margin-top: 4rem;
}

.vittles-free-shipping-message {
    background: rgba(249,244,237,1);
    border: 1px solid rgba(209,204,197,1);
    padding: 1rem;
    text-align: center;
    font-size: 24px;
}

.margin-top-2rem {
    margin-top: 2rem;
}

.coming-soon {
    margin: 2rem 0;
    background: rgba(249,244,237,1);
    border: 1px solid rgba(209,204,197,1);
    padding: 1rem;
    text-align: center;
    font-size: 24px;
}

/** body.term-368 section.woocommerce_before_main_content + section,
body.term-369 section.woocommerce_before_main_content + section,
body.term-370 section.woocommerce_before_main_content + section {
    display: none;
}**/

/* .mfn-header-menu > .mfn-menu-li > .mfn-menu-link {
    padding: 8px 8px;
} */

@media only screen and (max-width: 480px) {

    .mcb-column-inner-mpkjn72j4 .image_wrapper img {
        justify-content: center;
    }

    .mcb-column-inner-7lb8x5v7w {
        font-size: 75%;
    }

    .mcb-section-inner-sz5m73azo div {
        margin-bottom: 2rem;
    }

}